/**** Large device ****/
@media screen and (max-width: 1199px) {
	.particle-bg {
		padding: 25% 0;
	}
	.pricing-body li p {
		font-size: 16px;
	}
}

/**** Medium Large device ****/
@media screen and (max-width: 991px) {
	.art-content {
		margin-bottom: 5px;
	}
	.nav-menu li a {
		font-size: 12px;
		padding: 30px 4px 24px;
	}
	.header-sec.sticky .nav-menu li a {
		padding: 15px 4px 15px;
	}
	.portfolio-category li {
		font-size: 15px;
		padding: 7px 25px;
	}
	.portfolio-conIn h4, .portfolio-conIn h4 a {
		font-size: 15px;
		line-height: 18px;
		margin-top: 15px;
	}
	.pricing-head h4 {
		font-size: 28px;
		line-height: 30px;
	}
	.price {
		font-size: 24px;
	}
	.pricing-head span {
		font-size: 16px;
		line-height: 28px;
	}
	.pricing-body li {
		padding: 18px 15px;
	}
	.pricing-body li p {
		font-size: 14px;
	}
	.btn {
		font-size: 14px;
		padding: 8px 30px;
	}
	.post-body {
		border-top: none;
		padding: 15px 15px 25px;
	}
	.footer-info {
		margin-bottom: 40px;
	}
	#map {
		margin-bottom: 70px;
	}
	.subscriptions {
		margin-bottom: 40px;
	}
	.social-icons {
		text-align: center;
	}
	.single-pricing,
	.single-post {
		margin-bottom: 30px;
	}
	.slider-caro .nivo-caption h2 {
		font-size: 25px;
		line-height: 40px;
		margin-bottom: 10px;
        text-align:center;
	}
	.slider-caro .nivo-directionNav {
		display: none;
	}
	
	.comments ul li {
		padding-left: 90px;
	}
	.user-thumb {
		width: 75px;
		height: 70px;
	}
	.sidebar {
		padding-left: 0;
	}
	.lastest-post a {
		font-size: 15px;
		line-height: 24px;
	}
	.lastest-post li a span {
		font-size: 12px;
		line-height: 24px;
	}
	.tags a {
		padding: 5px 10px;
	}
	.particle-bg {
		padding: 30% 0;
	}
	.pricing-sec,
	.blog-sec {
		padding-bottom: 70px;
	}
	.skill-sec {
		padding-bottom: 10;
	}
	.head-searchBox {
		max-width: 500px;
	}
	.form-field {
		width: 50%;
	}
	.form-field.text-field {
		width: 100%;
		float: none;
	}
}

/**** Small device ****/
@media screen and (max-width: 767px) {
	.header-sec {
		padding: 10px 0;
	}
	.header-sec.sticky {
		padding: 10px 0;
	}
	.mobile-menu {
		position: absolute;
		display: flex;
		width: 40px;
		height: 35px;
		background: transparent;
		right: 0;
		top: 0;
		padding: 7px;
		justify-content: space-between;
		flex-direction: column;
		cursor: pointer;
		z-index: 5;
	}
	.mobile-menu span {
		display: block;
		width: 100%;
		background: #00529C;
		height: 3px;
	}
	.primary-menu {
		position: fixed;
		width: 100%;
		background: #0abc9c;
		left: -100%;
		max-width: 265px;
		overflow-y: scroll;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: 500ms;
		-o-transition: 500ms;
		transition: 500ms;
        
	}
	.slideRight {
		left: 0;
		opacity: 1;
		visibility: visible;
	}
	.sticky .primary-menu,
	.sticky .head-searchBox {
		top: 21px;
	}
	.primary-menu li {
		display: block;
		width: 100%;
		text-align: center;
	}
	.primary-menu li a {
		padding: 15px 0;
		color: #fff;
	}
	.primary-menu li.current-menu-item a,
	.primary-menu li a:hover {
		color: #232932;
		background: #1de7c3;
	}
	.mobile-menu {
		right: -50px;
		top: -40px;	
	}
	.portfolio-category li {
		padding: 7px 15px;
	}
	.form-field {
		width: 50%;
	}
	.text-field {
		width: 33.333%;
	}
	.single-addr {
		margin: 0 auto 40px;
		max-width: 275px;
		width: 100%;
	}

	.slider-caro .nivo-caption {
		
	}	
	.about-sec {
		padding-top: 40px;
	}
	.comment-form {
		margin-bottom: 40px;
	}
	.tags {
		margin-bottom: 0;
	}

	.slider-sec.video .slide-caption {
		display: none;
	}
	.particle-bg .slide-caption {
		padding: 20px;
		text-align: center;
	}
	.particle-bg .slide-caption h2 {
		font-size: 26px;
		line-height: 36px;
	}
	.particle-bg .slide-caption p {
		display: none;
	}
	.search-btn {
		z-index: 6;
		right: 15px;
		top: -13px;
	}
	.head-searchBox {
		top: -35px;
		z-index: 5;
		max-width: 100%;
	}
	.search-active + .head-searchBox {
		right: 0;
	}
	.skill-content {
		text-align: center;
	}
	.art-content {
		text-align: justify;
	}
	.art-content ul {
		margin: auto;
	}
	.section-title::after, .sec-title02::after {
		right: 0;
		margin: auto;
	}
}

/**** Medium small device ****/
@media screen and (max-width: 575px) {
	.common-padd {
		padding: 20px 0;
	}
	.portfolio-category li {
		padding: 7px 12px;
		margin-bottom: 15px;
	}
	.service-sec {
		padding-bottom: 15px;
	}
	.pricing-sec, 
	.blog-sec,
	.faq-sec {
		padding-bottom: 30px;
	}
	.contact-sec {
		padding-bottom: 100px;
	}
	.single-logo {
		padding: 20px;
	}
	.single-logo img {
		max-width: 200px;
		margin: auto;
	}
	.skill-sec {
		padding-top: 60px;
	}
	.footer {
		padding-top: 60px;
        position:fixed;
        
	}
	#map {
		margin-top: 30px;
	}
	.company-marquee li {
		display: none;
	}
}


/**** Extra small device ****/
@media screen and (max-width: 479px) {
	.primary-menu {
		max-height: 300px;
	}
	.social-icons p {
		font-size: 14px;
	}
	.social-icons i {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
	.comments ul li {
		padding-left: 0;
	}
	.comments ul li ul {
		margin-left: 25px;
	}
	.user-thumb {
		position: relative;
		margin-bottom: 20px;
	}
	.about-sec .sec-title02 {
		font-size: 19px;
		line-height: 32px;
        text-align:center;
	}
	.art-content ul li {
		width: 100%;
		float: none;
		max-width: 300px;
		margin: 0 auto 7px;
	}
	.form-field {
		width: 100%;
	}
	.single-testimonial p {
		font-size: 16px;
		line-height: 26px;
	}
	.testimonial .owl-thumb-item {
		width: 55px;
		height: 55px;
	}
	.input-field {
		width: 100%;
	}
	.input-field:nth-child(2n+1) {
		margin-right: 0;
	}
	.callToAct-sec p {
		font-size: 26px;
		line-height: 32px
	}
	.about-sec.common-padd {
		padding-top: 55px;
	}
}

.error {
    color: red;
}
@media screen and (max-width: 360px) {
	.accordion-item h5 {
		font-size: 17px;
	}
	.particle-bg .slide-caption p,
	.particle-bg .slide-caption .btn {
		display: none;
	}
	.single-logo img {
		max-width: 150px;
	}
}

/**********  Contact style  **********/
.single-addr {
    position: relative;
    padding-left: 62px;
    margin: 0 0 53px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #636363;
    font-size: 16px;
    line-height: 26px;
}

    .single-addr a {
        color: #636363;
        display: block;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        -webkit-transition: 300ms;
        -o-transition: 300ms;
        transition: 300ms;
    }

        .single-addr a:hover {
            color: #00529C;
        }

.addr-icon {
    width: 37px;
    height: 37px;
    position: absolute;
    left: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.contact-form {
    margin-left: -15px;
    margin-right: -15px;
}

    .contact-form:after {
        content: '';
        clear: both;
        display: table;
    }

.form-field {
    width: 33.3333%;
    display: block;
    float: left;
    padding: 0 15px;
}

.contact-form input, select,
.contact-form textarea {
    width: 100%;
    border: 1px solid #b2b2b2;
    height: 50px;
    padding: 10px 20px;
    margin-bottom: 10px;
}

.contact-form textarea {
    height: 110px;
    resize: none;
}

.contact-form .btn {
    background: #00529C;
    margin-left: 15px;
    margin-top: 10px;
}

.toll-free .btn {
    background: #00529C;
    width: 100%;
    padding: 10px;
    color: white;
    font-size: 30px;
    text-align: center;
}
/**********  Contact style end **********/


/********** Preloader CSS **********/
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    z-index: 99999999;
    width: 100%;
    height: auto;
}

#status {
    width: 250px;
    height: 250px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../../preloader.gif);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

